import BackButton from "../../Components/BackButton";
import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";

function AdminProjectPage(): JSX.Element {
  const content = <></>;

  const buttons = (
    <>
      <Button
        text="Delete"
        onClick={(): void => {
          return;
        }}
        type="button"
      />
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default AdminProjectPage;
